You are here

Discogs PHP SDK by tnduoc

The Discogs PHP SDK by tnduoc allows developers to integrate the Discogs API into their PHP applications. This SDK requires PHP >=5.4.0 and is installed via Composer.